osgParticle::PrecipitationEffect::PrecipitationDrawable::Cell Struct Reference

`#include <PrecipitationEffect>`

## Public Member Functions

| Cell (int in_i, int in_j, int in_k)
bool | operator< (const Cell &rhs) const

## Public Attributes

int | i
int | j
int | k

## Constructor & Destructor Documentation

## Cell()

osgParticle::PrecipitationEffect::PrecipitationDrawable::Cell::Cell | ( | int | in_i,
|  | int | in_j,
|  | int | in_k )

inline

References i, j, and k.

Referenced by operator<().

## Member Function Documentation

## operator<()

bool osgParticle::PrecipitationEffect::PrecipitationDrawable::Cell::operator< | ( | const Cell & | rhs | ) | const

inline

References Cell(), i, j, and k.

## Member Data Documentation

## i

int osgParticle::PrecipitationEffect::PrecipitationDrawable::Cell::i

Referenced by Cell(), and operator<().

## j

int osgParticle::PrecipitationEffect::PrecipitationDrawable::Cell::j

Referenced by Cell(), and operator<().

## k

int osgParticle::PrecipitationEffect::PrecipitationDrawable::Cell::k

Referenced by Cell(), and operator<().

The documentation for this struct was generated from the following file:

- PrecipitationEffect